Ga naar inhoud

Cisco verhelpt kritiek Jabber-lek dat remote code execution mogelijk maakt


Aanbevolen berichten

Cisco heeft een kritieke kwetsbaarheid in de Windowsversie van Jabber verholpen die remote code execution mogelijk maakt. De ernst van het beveiligingslek is op een schaal van 1 tot en met 10 met een 9,9 beoordeeld. Cisco Jabber is een programma dat instant messaging, desktopsharing en audio-, video- en webconferenties biedt. Het is met name bedoeld voor interne communicatie binnen organisaties, maar is ook voor het meetings met personen buiten de organisatie te gebruiken.

Het beveiligingslek, aangeduid als CVE-2021-1411, wordt veroorzaakt doordat Jabber de inhoud van chatberichten niet goed valideert. Een aanvaller kan hier misbruik van maken door een speciaal geprepareerd chatbericht naar een slachtoffer te sturen. Dit is voldoende om vervolgens willekeurige programma's op het systeem te starten met rechten van de ingelogde gebruiker, wat tot het uitvoeren van willekeurige code kan leiden. Er is geen interactie van het slachtoffer vereist.

Cisco heeft een beveiligingsupdate voor de verschillende Jabber-versies uitgebracht (12.1.5, 12.5.4, 12.6.5, 12.7.4, 12.8.5 en 12.9.5). Het is niet voor het eerst dat Jabber met een dergelijke kritieke kwetsbaarheid te maken krijgt. Vorig jaar werden al twee beveiligingslekken (CVE-2020-26085 en CVE-2020-3495) met een zelfde impactscore gevonden en verholpen. Alle drie de kwetsbaarheden werden gevonden door onderzoekers van securitybedrijf Watchcom.

 

bron: https://www.security.nl

Link naar reactie
Delen op andere sites


 Delen

×
×
  • Nieuwe aanmaken...